<?xml version = '1.0' encoding = 'utf-8'?>
<xliff version="1.0">
   <file source-language="EN-US" target-language="EN-US" datatype="XDO" original="orphan.xlf" product-version="orphan.xlf" product-name="">
      <header>
         <skl>
            <internal-file>H4sIAAAAAAAAAO1cbXPbNhL+npn8B46vc5N0pjEJgG9O0pwb26nnYiejOu298CYDkqDEmiJZkLLsevTfbwFSJCVSsixbsnPnuJJAYHexwD7YXZBgrx2eB5pD4yyUX17a
15COnJGnKY7PgkAV3xGN+5qK8bQcMHF17QRJnOduBAXVCXgypLETeAPKM5ZDRcr/QNfO905K4yRjiorgz1CxqqsEPghKZHIWDlmmnLKx0hPsgjygUa7I+snrCYjWnCAb
h1m2XLQLoonsovgjk30e0qgSKK9A4PNnIBJZt5BZKEykzF8Z92lMpV7IXklIIMcqVQJRQsh7GoUuDyvV3rM4H/Er5UOSD0KvHDRG8zOKsFXIV+YmTXl/2Jo3OUwNLDYv
RCWLhFzxztnH+rwMzdAWyPjAGTvvlmK0paAFUs5GbU3K8ZgtKaa5QMqLn5nL2fhltzpWW9Ci2X2xz6kbegsE2S1BlrFA0E/AHHoLhkbUeTTV9pbYbVp5CmbJ2FoftY1L
xoZlZzjxPGdt2YJz1p4zvKTNi2Z4m1acWXwa0Vu8lRUL3pbtZro22uyzM9Wy2Ay72WKvLFawz9mpwYz1Vt+1lUrfAHYqB4r1Vle1aSrqK16KbrmT2hpTYmmPgtxo4aU2
wJQcTFASty1djXlKXIz69QQYvCRKOPj11w5nvur0oddYddxoxNR2FdL118+fNaqhomroqC5EiKs5IR3Vc7QLRCzosBChIatZCZfLqgvJ4qpDxFy1Wg67ql4gZL5LzUZl
AxRkg42KAeHpVOFyVrAq7JflVxHLBozl184fkeJEoepw+IxD38ujlHKHZimN0gEVhXg0BNzSUZ441P99lOU87A9yYAC1I/EV5jRVFQAEIk4V2Ouo7nh9HvqyIk4bbcWF
4mQxu8xV5fmz04QPaSQV1Gb0ylwE3iyjANFzxtL4joq6RQoAAbFL23PG4zDuQ+tNers0Y34Sq9UQBoz6wKpoMAYwZYY2O4qwGAegYZ1ZX6g9KrXHW7ABMu5XdyzQ873j
ZRq0Ud8P8/CCKQcsoCNwvJ8pp31O04FyBHlmOUxNd/7w7msNuGUqCOgZRfcxNE2HsJ5HrBqX0RiX6MMLUM0Fo/75KmUcVDqXjjeMg+TaAb0HCVd+GflhqvRYfxjKeJIA
Jc2hYZQxLrw0ZzQPh84VR6pqOMPEdvwrDTkDrhFnGMYEAxFnFxWNDTQW0CBN0FiCRlOB5oLxLExiSM7hgvlQnRHNgnKcBCnts0wryuOE+5lmouJKBhLbIo2rcVaKiy3I
7icTyIJB57GmW4BFWR5oSOBySHk/ghyiKPGqBGGpKLhQED5G2DcZezmPnCCP3d8dymLfTzzo8jKieZ5csdhhl2k24HkMlQAbHmWp5/gxxK84c30XagEZHgsSDvM/uEoH
Hk0ziJ7gvrIB9ZkDk/2nkOn3RddhDIWBZBHa+P2LRhlIQ6CQCkNLeVU0ZYNkrEl6UQDdfwfFaOw7FyEbn4exr8lS5tEIsAUT0ne5z8VSKItBkuROlkZX+RhcGhMjrsqD
fAiwyFIYTRQPckA1jM8BJES5S6PYgQ9UQCcOsEAPHlyN5QUUeN7nThS7/BymAHAYiK1Kxrzch4UU+5mXZpexk2Z/amJ1sEvVgVmOB4wzSSXqxDIQOYfkKtanFylypxND
XXQRiRHDwvP4UFTllOcaFEAj2N2YCIYbD2DpXMNvfplT5dVk0uRGkhestw4zhpLPvHVYCZSilft9OcusyyGv1rOrvJgskmPcQollckwpZyUDLBNjraKO8Eg3SrLXVwj8
BYeFEdEwVh4+67kW0Vtu+JFwS2KM7vnwXA5KOQPHj/WJAAPlysTJeTKGlZXzPsQuTbWgJGIw/Ax8Dt9ireeO+M7k91hEv6I66q52u6t5d/Wgu/qiXR3k2W+hnw8wlMey
pGm6juAqhagVFbqLIq+LQYSnJQ4REMzMeA57Bxi+F3UOrahuDa2obg2tqG4NzYs8N6Ww1YNSfgkuzYVCrb8XNfQHahZFl8VYBI6UBTlDKJzmrXAESHAlErzABiDse14y
ivNMOYypGzFfmZTthQrKZNp9J4DX6r6C4cPjDEz+EEh7PDgTmK+RBub4P1v9cs0/JqtAXjZd/CJF24xybdivqB4yLFKqRzSIQ49q7pBlG6Vypoo65q5r2Fs0rYGn6lmG
bmxn7iS+b4082GltSb/VtdOnk9cIijC6e4xLbhWZYJ+rfIE9qnJ8UERBeac7p8O0TJGK2vfJME1iyAUn1zOsu1UQrar20zQKPdjtJrFySoesEHCQDEV2WFdMg/BPV2UX
hxcgXjlgOQ2j7LFE5EVR85vz/utivMoUv0nvfxffP80XvkHv/7CR80G8//35/gcOnfPef2Giyge6imun1TmzazmrRT7vW3BXa6QMj9BJbT4tXcOtP7hDupVKC53Qxm99
PLrE82aUdyWc95p0hSzynSDymR/m8ll95IdxljfyMccLNKwoR596J2eH/zhTJvNNgs2nOZWyYEyqqsIcNv4ZOjF00zIJ1rApWolRN6IAezgwDCMwEfIBEAIfFqY6IoFu
4gAz0W5i0Q4SKGIoQFR3DQaUQI8sqLGRin2kIjKlI8i0dV9w1z3Je6rieYVUFEYR5FcpU+E3GYsbq3lZk1/mqiQNYsiJ5X1JzSyYA58FOVwrR+W1YJMVz5+9eQeyf2DU
G+z1Pv327sc377KE53uvdr//t5Dz4tVL5a3ynaj76eo/736ciH/XYr55FrXn+6honZrHD3l+tdA+9kLz2DdbRxrBQAauL01b2sQ2DKJCi2cEYBMXU1M1hCVsk0BbYDCY
e5h5sEJgELAAwj5WC4uBtbHhYWpoJoE/BPTI1IFPB/rScmAx0a+wt2uYQBOYOrQRQAFYUfQKiEBINS2DGBIhIA+DNKvkLPVCCDOEiQ5NBsbEIAR7KOjW4PkzoUOBKaPo
TRXjvCtSprhwvXlgvHkXBn9zo8Q730uTLBSbrxcvlWHiK+itCii5zKI9IOWhO8qZIpDydsel3nmfJ6PY/0EeItlRLv0kSPa8/BIahaydH/9yaB7ho4M3uzMCAHUs9pUw
aAMMnE0TGOXt+/I+vrh9D8U4SXmSBGIYq8KvG3pzsOsEHSU2Aa+mBzqBX1i7RNdJo10aqYtmzljFg4S1zHW8/+Xr2X7vw+FZ22x127LFumwWG9In88uy3Eav6oGXrfBi
/EvXuF55YPN/f7WLNd7U4f5XexUX5sNCe/mLuPBIHMAsauaX+GL4rbTCBei0RWEf/kTUxwiCvQYfBMBRsTjdoEGZyiv5jVSiER9oDeIjAbPAtIs/MBwkBQAkH4CJTQzX
ACtoB0AW3WnmrL/QMXwoJBEI6kz4MGgh8tdcGwBoDgCETN1PhQG0q+0iVbUUDe2pKvyn7J+UqBB90Fw52fV3r+CfMtgbDveyTKHD3XS4wAP9cvavT73jD8en+2fHpx+W
WLW746bjUWZuHG4pvXhyPU+u53qbmcd8OOzMPSo/Aa4pIL4OfkcXLygw4X+IXhNquOlVuqnvK3kU6/39p5PP+58/n+6fHHY7hAbB8hzvpsyk2dOMl3hyD0/u4VtwD3fM
Vjq8AqvWORHrHFa3yBbaPgHN+IQO2vv0CAefTvaPTxc7hLr9bv6g0U+HO2if1ULGtu5QPPmIJx/xoCmE1eUs/MoBiIVvy62F2GDAhqPhKrQZV9GivIUtByxKV3QZx6fH
Z8f7Z5963R6jar6bw6h7mcx7WuEphCFLP7HQheAnF/LkQh6xC5nH2Ayu8aQ8ErMcw40lpfz8z8+HvY/Hp39Xdpzr795/6fUOT8++/nLY+/Ww9/VL76Mz2f3EqRexr0cj
8TLJ15PQ9yM2ppx93R/5Yb77PhkOob7H0oTn2a44IPR138vDC5hXlu3KozpfS71mr17BDIrlf3zw1rmW6/fAmfwVCmfHJ4dl1dzdBmeyszyH8lXPZtS0A9sVL3dolmeB
86NUVYlLbdVVp66wXI3sBvqgpDddWKQEarFYuvBBxUdkYQSQK+4T6wF8cFEn241GOaj5iAfyfPGgCcpAY0K9CXyGDR+oM1hBL+47yTpSfjxxCwtowWMYoL+JimtJC9ew
yvSSErhMUvSgT6XrBceUWvgbc0pr1Dyyx5JHaqiX7XqhmVmOlJCSjhTaSD7vjnyCzirHALRY0NuFvmIcsgxt2C8s0mzTA2H/KYXpTz2pblkabJNdzTcDYtEAgYV13yOW
jsza51Kduq2AWvii2RUr3v1qnmGTb369evVqq0/HtJnkX51xpvPPLe8p8e/I9YXfmT5hvItvO2y7tiI+P3+27VN9Gzsoc7tjMl3Har6VgzJ3PCazsSNVj+389k1HLb6l
gzIPeaDowU5o3/5k3vLT2Wu89tZ67iqfpnS8xWZM5pNFrN/r8/Slh2wwFsdrbFNsEDR5GEb8EqMRxIha71lglwNU8mnazF6lzS93Jxig6MEHWgUVNELHYntLPJ0s3b/o
hgl7D4bEU8A1g+T0WVu1/yinug6c0goHNGetACp2CWAvOiy3GBXljpKxiHn5252Dw6P9Lx/PZjcbrB/GO7trHgGo1Vm6R4ZhTN973CxKZJJWJC9tVDR3sotQMcv78IiY
tT7Mp5zsKU4WW7+k3KTtp8p0PYLdgpmL2xZgNl2YkcFU39YBtPgfm7mfP8vDIevB1N+83CvKTZq8VqfL6B2RwtxmWBC3vozmCcnG0vdXCQg152NBQh0IzNZBjOKo5c1x
QJJtNAgUiiyPAOYWIwAlmokJGKCI8WBkPOMctBXiQIeExwKK2j3sZ8eCJPZu9g+0It0kFBoKPVBYCMD2KljVg7nGMorLe9uktO0tswEpa8r78PafdwGNNx7F+403gyBN
Bd1GETCn0oqBwtpmoLBU8XhLPJXwxTMQsDhkfSYY0rRNdcZTkBUwslDOhvCyxnngOoxYc/uJ6vXaM2C4ET9ek3qTKJpVaw5DrdhiTRYDy94msOxuYLWdz3rA2rAjuhOw
7EXAWskxeU3qrQCryzm1gGXPJy2byFWEkXwwrN0VpVbKVTokPHysms9VivfwV0KDX5FuEgoNhR4oV7FMXdgIbNrOToIVNiwl92O1ufg/EAqDrnC7QpBu2t6VOqulJJq2
vcihYdGCdV1H4nFuBQL3ZhAQyQV8OmE60QMdE3FtyO+gkCjMvqrhkdo43nOndwq11o71S+/jjWu/fWhgR+nCgKKshwKhw9KdqtS78ACT/wI1Ta53+F4AAA==</internal-file>
         </skl>
         <prop-group name="ora_reconstruction">
            <prop prop-type="TemplateCode">n/a</prop>
            <prop prop-type="extractorVersion">10.1.3.4.0d_1.29</prop>
         </prop-group>
      </header>
      <body>
         <trans-unit id="d8aea7f9" maxbytes="4000" maxwidth="26" size-unit="char" translate="yes">
            <source xml:space="preserve">Accounts Enabled </source>
            <target xml:space="preserve">Accounts Enabled </target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="5a729570" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>User ID</source>
            <target>User ID</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="7abb48f6" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Timestamp</source>
            <target>Timestamp</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="4239c8b9" maxbytes="4000" maxwidth="49" size-unit="char" translate="yes">
            <source>Component[&amp;0]/ [&amp;0]Application Name</source>
            <target>Component[&amp;0]/ [&amp;0]Application Name</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="66180c67" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Domain Name</source>
            <target>Domain Name</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="e5f3d0a" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source xml:space="preserve">Enabled By </source>
            <target xml:space="preserve">Enabled By </target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="76358e7c" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Event Details</source>
            <target>Event Details</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="7a65c474" maxbytes="4000" maxwidth="27" size-unit="char" translate="yes">
            <source>Details[&amp;0]...</source>
            <target>Details[&amp;0]...</target>
            <note>Text located: body/table</note>
         </trans-unit>
      </body>
   </file>
</xliff>
